uuid: c5fcc5cc-9072-4d23-914c-408bba9e1dbc
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_variation_type.dishwashers
    - field.storage.commerce_product_variation.unpackedlength
id: commerce_product_variation.dishwashers.unpackedlength
field_name: unpackedlength
entity_type: commerce_product_variation
bundle: dishwashers
label: 'Length (mm)'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
